require 'test/unit'
require 'phi'

class TCColorBox < Test::Unit::TestCase
  def test_colors
    form = Phi::Form.new
    cbox = Phi::ColorBox.new(form)
    assert_equal Phi::CL_BLACK, cbox.colors[0]
    assert_equal 'clBlack', cbox.color_names[0]
  end
end
